## python-gnuplotlib 0.22

=== debian/changelog ===
python-gnuplotlib (0.22-2) unstable; urgency=medium

  * Justification for new-package-should-not-package-python2-module: I am
    an end-user of this package, primarily the python2 flavor of it.
    There're a few tools I'm developing for my employer currently that I
    hope to release publically in the near future, and those depend on
    python-gnuplotlib. Everything could potentially be moved to python3
    eventually, but this would take a lot of work upstream, with debatable
    benefits. Including the python2 flavor of python-gnuplotlib in Debian
    would at least make my life easier.

 -- Dima Kogan <dkogan@debian.org>  Fri, 17 Aug 2018 10:19:36 -0700

python-gnuplotlib (0.22-1) unstable; urgency=medium

  * Initial release
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * New release (Closes: #801723)

 -- Dima Kogan <dkogan@debian.org>  Thu, 16 Aug 2018 21:36:17 -0700
