=== debian/control ===
Source: python-gnuplotlib
Section: python
Priority: optional
Build-Depends: debhelper (>= 11), dh-python,
               python-all,  python-setuptools,  python-numpy,
               python3-all, python3-setuptools, python3-numpy,
               python-numpysane,
               gnuplot-qt | gnuplot-x11 | gnuplot-nox | gnuplot5-qt | gnuplot5-x11 | gnuplot5-nox | gnuplot
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Dima Kogan <dkogan@debian.org>
Standards-Version: 4.2.0
Homepage: https://github.com/dkogan/gnuplotlib
Vcs-Git: https://salsa.debian.org/python-team/modules/python-gnuplotlib.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-gnuplotlib
X-Python-Version: >= 2.6

Package: python-gnuplotlib
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         python-numpysane (>= 0.3-1),
         gnuplot-qt | gnuplot-x11 | gnuplot-nox | gnuplot5-qt | gnuplot5-x11 | gnuplot5-nox | gnuplot
Provides: ${python:Provides}
Description: Gnuplot-based plotter for numpy
 gnuplotlib allows numpy data to be plotted using Gnuplot as a backend. As much
 as was possible, this module acts as a passive pass-through to Gnuplot, thus
 making available the full power and flexibility of the Gnuplot backend.
 .
 This is the package for Python2

Package: python3-gnuplotlib
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3-numpysane (>= 0.3-1),
         gnuplot-qt | gnuplot-x11 | gnuplot-nox | gnuplot5-qt | gnuplot5-x11 | gnuplot5-nox | gnuplot
Provides: ${python3:Provides}
Description: Gnuplot-based plotter for numpy
 gnuplotlib allows numpy data to be plotted using Gnuplot as a backend. As much
 as was possible, this module acts as a passive pass-through to Gnuplot, thus
 making available the full power and flexibility of the Gnuplot backend.
 .
 This is the package for Python3
