## python-gnuplotlib 0.28

=== debian/changelog ===
python-gnuplotlib (0.28-1) unstable; urgency=medium

  * Upstream update

    - Worked around a data-slurping bug in gnuplot

 -- Dima Kogan <dkogan@debian.org>  Thu, 07 Feb 2019 22:59:56 -0800

python-gnuplotlib (0.27-1) unstable; urgency=medium

  * Upstream update

    - Added "equation_above" and "equation_below" plot options
    - Quited some benign errors
  
 -- Dima Kogan <dkogan@debian.org>  Tue, 05 Feb 2019 22:54:59 -0800

python-gnuplotlib (0.26-1) unstable; urgency=medium

  * Upstream update

    - quieted benign, uninteresting error messages
    
 -- Dima Kogan <dkogan@debian.org>  Wed, 23 Jan 2019 11:14:25 -0800

python-gnuplotlib (0.25-1) unstable; urgency=medium

  * Upstream update:

    - 'with labels' are now automatically plotted in ascii; the user
      doesn't need to set this manually
    - Support for histogram plotting

 -- Dima Kogan <dkogan@debian.org>  Wed, 07 Nov 2018 18:44:24 -0800

python-gnuplotlib (0.24-1) unstable; urgency=medium

  * Upstream update:

    - Added a 'wait' plot option, method and global function to block
    until the user closes the interactive plot window

 -- Dima Kogan <dkogan@debian.org>  Mon, 08 Oct 2018 11:09:35 -0700

python-gnuplotlib (0.23-1) unstable; urgency=medium

  * d/control: Remove ancient X-Python-Version field
    Thanks to Ondřej Nový <onovy@debian.org>
  * Upstream update
    - I don't ignore my environment when invoking gnuplot. Makes it
      possible to find gnuplot at a non-default path
    - added fake 'gp' terminal to produce self-plotting data

 -- Dima Kogan <dkogan@debian.org>  Sat, 29 Sep 2018 11:20:40 -0700
