=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Homepage: https://github.com/dkogan/gnuplotlib
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-gnuplotlib.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-gnuplotlib
-X-Python-Version: >= 2.6
 
 Package: python-gnuplotlib
 Architecture: all
