=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=gnuplotlib
export PYBUILD_DISABLE_python3.4=1
%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	dh_numpy
	dh_numpy3

override_dh_auto_build:
	make README
	dh_auto_build

override_dh_auto_clean:
	rm -rf README
	dh_auto_clean
