## python-gnuplotlib 0.31

=== debian/changelog ===
python-gnuplotlib (0.31-1) unstable; urgency=medium

  * Upstream update

    - Fixed uninteresting de-undescoring bug

 -- Dima Kogan <dkogan@debian.org>  Tue, 20 Aug 2019 11:58:35 -0700

python-gnuplotlib (0.30-1) unstable; urgency=medium

  * Upstream update

    - Support for single-array plotting with tuplesize < 0
    - Silenced gpsync logging to console
    - Default curve options work in python3
    - Plotting to the "dumb" terminal works in python3
    - Error reporting works even if we're logging

  * Use debhelper-compat instead of debian/compat.
    Thanks to Ondřej Nový <onovy@debian.org>

 -- Dima Kogan <dkogan@debian.org>  Wed, 07 Aug 2019 08:33:42 -0700
