=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-gnuplotlib
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11), dh-python,
+Build-Depends: debhelper-compat (= 11), dh-python,
                python-all,  python-setuptools,  python-numpy,
                python3-all, python3-setuptools, python3-numpy,
                python-numpysane,
@@ -30,6 +30,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
          python3-numpysane (>= 0.3-1),
+         python3-distutils,
          gnuplot-qt | gnuplot-x11 | gnuplot-nox | gnuplot5-qt | gnuplot5-x11 | gnuplot5-nox | gnuplot
 Provides: ${python3:Provides}
 Description: Gnuplot-based plotter for numpy
