=== debian/changelog ===
python-gnuplotlib (0.32-1) unstable; urgency=medium

  * Upstream update
    - Major rework: support for multiplots. No breaking changes
    - All errors raise a specific GnuplotlibError instead of Exception
    - tuplesize<0 works with single points
    - added convenience plot options square-xy and squarexy as synonyms for
      square_xy
    - "square_xy" works in 2D: synonym for "square"
    - "hardcopy" and "output" are now synonyms
    - Makefile uses python3

 -- Dima Kogan <dkogan@debian.org>  Thu, 28 Nov 2019 19:38:25 -0800

python-gnuplotlib (0.31-2) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #937796
  * bump Standards-Version to 4.4.1 (no changes needed)
  * Dont compress .py files, installed as examples

 -- Sandro Tosi <morph@debian.org>  Thu, 24 Oct 2019 22:38:48 -0400
