## python-gnuplotlib 0.33

=== debian/changelog ===
python-gnuplotlib (0.33-1) unstable; urgency=medium

  * New upstream release
    - BIG documentation update. Added the "guide": a tutorial and set of
      demos.
  * Upstream license change: any version of the LGPL instead of LGPL-3+
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Dima Kogan <dkogan@debian.org>  Sun, 15 Mar 2020 00:07:21 -0700
