=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-gnuplotlib
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 11), dh-python,
+Build-Depends: debhelper-compat (= 12), dh-python,
                python3-all, python3-setuptools, python3-numpy,
                python3-numpysane,
                gnuplot-qt | gnuplot-x11 | gnuplot-nox | gnuplot5-qt | gnuplot5-x11 | gnuplot5-nox | gnuplot
