## python-gnuplotlib 0.37

=== debian/changelog ===
python-gnuplotlib (0.37-1) unstable; urgency=medium

  * New upstream release
    - Updated default hardcopy settings
  
 -- Dima Kogan <dkogan@debian.org>  Wed, 03 Feb 2021 14:40:46 -0800

python-gnuplotlib (0.36-1) unstable; urgency=medium

  * New upstream release
    - add_plot_option() API change: takes single options as scalars
      and lists as lists, just like the plot options that accept multiple
      values

 -- Dima Kogan <dkogan@debian.org>  Fri, 13 Nov 2020 21:31:05 -0800

python-gnuplotlib (0.35-1) unstable; urgency=medium

  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * New upstream release
    - Improved default svg terminal settings
    - Added add_plot_option() function, more robust plot option parsing

 -- Dima Kogan <dkogan@debian.org>  Sun, 08 Nov 2020 01:36:22 -0800

python-gnuplotlib (0.34-1) unstable; urgency=medium

  * New upstream release
    - Lots of updates to the guide contents, and to the way it is built
    - I now barf if both "_key" and "key" are given in any set of options
    - Reduced the uninteresting complaining at exit with ipython
    - Any curves where ALL the data arrays are empty are ignored

 -- Dima Kogan <dkogan@debian.org>  Sat, 19 Sep 2020 20:30:04 -0700
