=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
                python3-all, python3-setuptools, python3-numpy,
                python3-numpysane,
                gnuplot-qt | gnuplot-x11 | gnuplot-nox | gnuplot5-qt | gnuplot5-x11 | gnuplot5-nox | gnuplot
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dima Kogan <dkogan@debian.org>
 Standards-Version: 4.4.1
 Homepage: https://github.com/dkogan/gnuplotlib
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-gnuplotlib.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-gnuplotlib
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-gnuplotlib.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gnuplotlib
 
 Package: python3-gnuplotlib
 Architecture: all
