## python-gnuplotlib 0.38

=== debian/changelog ===
python-gnuplotlib (0.38-1) unstable; urgency=medium

  * New upstream release
    - Extended add_plot_option() API

      This is a backwards-compatible update. There is NO API break. Two
      new features:

      - multiple key/value sets can be set in a single call by using
        keyword arguments

      - "overwrite" kwarg can be used to overwrite previously-set keys OR
        to leave the previous ones without barfing

 -- Dima Kogan <dkogan@debian.org>  Sun, 11 Apr 2021 18:45:19 -0700
