=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: python-gnuplotlib
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12), dh-python,
+Build-Depends: debhelper-compat (= 13), dh-python,
                python3-all, python3-setuptools, python3-numpy,
                python3-numpysane,
                gnuplot-qt | gnuplot-x11 | gnuplot-nox | gnuplot5-qt | gnuplot5-x11 | gnuplot5-nox | gnuplot
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dima Kogan <dkogan@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/dkogan/gnuplotlib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-gnuplotlib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gnuplotlib
