## python-gnuplotlib 0.40

=== debian/changelog ===
python-gnuplotlib (0.40-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration.

 -- Timo Röhling <roehling@debian.org>  Wed, 26 Jul 2023 16:44:16 +0200

python-gnuplotlib (0.40-1) unstable; urgency=medium

  * New upstream release

 -- Dima Kogan <dkogan@debian.org>  Mon, 19 Jun 2023 16:44:40 -0700
