## python-gnuplotlib 0.41

=== debian/changelog ===
python-gnuplotlib (0.41-2) unstable; urgency=medium

  * Removed unneeded Depends: python3-distutils (Closes: #1065930)

 -- Dima Kogan <dkogan@debian.org>  Sun, 05 May 2024 15:20:37 -0700

python-gnuplotlib (0.41-1) unstable; urgency=medium

  * New upstream release

 -- Dima Kogan <dkogan@debian.org>  Sat, 23 Dec 2023 12:28:38 -0800
