## python-gnuplotlib 0.42

=== debian/changelog ===
python-gnuplotlib (0.42-1) unstable; urgency=medium

  * New upstream release
    - Regexes use raw strings, so Python 3.12 will not throw warnings to
      stdout
    - gnuplotlib.wait() can accept gnuplotlib objects to wait for

 -- Dima Kogan <dkogan@debian.org>  Tue, 03 Sep 2024 12:23:52 -0700
