## python-gnuplotlib 0.43

=== debian/changelog ===
python-gnuplotlib (0.43-1) unstable; urgency=medium

  * New upstream release
    - numpy2 support

 -- Dima Kogan <dkogan@debian.org>  Wed, 19 Mar 2025 15:27:52 -0700
