## python-gnuplotlib 0.45

=== Makefile ===
--- 
+++ 
@@ -5,15 +5,25 @@
 %EADME %EADME.org: gnuplotlib.py README.footer.org extract_README.py
 	python3 extract_README.py gnuplotlib
 
+DIST_VERSION := $(or $(shell < gnuplotlib.py perl -ne "if(/__version__ = '(.*)'/) { print \$$1; exit}"), $(error "Couldn't parse the distribution version"))
+
+DIST := dist/gnuplotlib-$(DIST_VERSION).tar.gz
+$(DIST): README
+
 # make distribution tarball
-dist:
+$(DIST):
 	python3 setup.py sdist
+.PHONY: $(DIST) # rebuild it unconditionally
+
+dist: $(DIST)
 .PHONY: dist
 
+
 # make and upload the distribution tarball
-dist_upload:
-	python3 setup.py sdist upload
+dist_upload: $(DIST)
+	twine upload --verbose $(DIST)
 .PHONY: dist_upload
+
 
 clean:
 	rm -f README.org README
