=== debian/changelog ===
python-gnuplotlib (0.45-1) unstable; urgency=medium

  * New upstream release
    Uninteresting bug fix introduced in 0.44

 -- Dima Kogan <dkogan@debian.org>  Fri, 04 Apr 2025 11:32:38 -0700

python-gnuplotlib (0.44-1) unstable; urgency=medium

  * New upstream release

 -- Dima Kogan <dkogan@debian.org>  Wed, 02 Apr 2025 11:53:57 -0700
