=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
          python3-numpysane (>= 0.3-1),
-         python3-distutils,
          gnuplot-qt | gnuplot-x11 | gnuplot-nox | gnuplot5-qt | gnuplot5-x11 | gnuplot5-nox | gnuplot
 Provides: ${python3:Provides}
 Description: Gnuplot-based plotter for numpy
