## python-gnuplotlib 0.46

=== debian/changelog ===
python-gnuplotlib (0.46-1) unstable; urgency=medium

  * New upstream version 0.46
    - 'axes' and 'y2' options can broadcast again
    - I draw x2 tics if anything uses the x2 axis

 -- Dima Kogan <dkogan@debian.org>  Tue, 02 Dec 2025 23:33:25 -0800
